<component name="libraryTable">
  <library name="Gradle: androidx.viewpager:viewpager:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2acb3dcce1a6cadcda598b9d7a1c954b/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2acb3dcce1a6cadcda598b9d7a1c954b/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.viewpager/viewpager/1.0.0/db045f92188b9d247d5f556866f8861ab68528f0/viewpager-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>